List Spaces
list_spaces, in Reads: Any connection or key may call these.
POST
The Spaces (brands, creators or clients videos are made for) this connection can reach.
apiKeyheader
AuthorizationBearer <token>An API key (prb_…) from Settings → Connections.
application/json- body
The tool's answer.
application/json- response
spaces*array<>curl -X POST 'https://studio.probably.co/api/v1/tools/list_spaces' \ -H "Authorization: Bearer $PROBABLY_API_KEY" \ -H 'Content-Type: application/json' \ -d '{}'{ "spaces": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "archived": true } ]}